{% extends 'base.html.twig' %}

{% block title %}Edit ParrainPay{% endblock %}

{% block body %}
    <h1>Edit ParrainPay</h1>

    {{ include('parrain_pay/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('parrain_pay_index') }}">back to list</a>

    {{ include('parrain_pay/_delete_form.html.twig') }}
{% endblock %}
